/*

overflow:hidden;text-overflow:ellipsis;white-space:nowrap;

-webkit-transition:all .7s;transition:all .7s;

transition: all 1s;

outline: 1px dashed #fff;outline-offset: -5px;

transform:rotate(360deg);

text-transform: Uppercase;font-family:Arial;

*/

/* 公用标题 */
@keyframes msClock {
	0%,70%,100% {transform: rotate(0) scale(1);}
	
	10%,30% {transform: rotate(-15deg) scale(1);}
	
	20%,40% {transform: rotate(15deg) scale(1);}
}


/* 产品中心 */
.box_01{width:100%;height:auto;padding:80px 0 90px 0;background:url(../images/pro_back.jpg) center bottom no-repeat;overflow:hidden;}

.box_01 .h_title{width:482px;height:92px;margin:0 auto;background:url(../images/bt_pro.png) center center no-repeat;}

.box_01 .h_title .bt{width:230px;height:92px; background:url(../images/bt_back.png) left center no-repeat;margin:0 auto;position:relative;}

.box_01 .h_title .bt h3{font-size:32px;color:#333;font-weight:bold;line-height:92px;text-align:right;}

.box_01 .h_title .bt h3 a{display:block;color:#333;-webkit-transition:all .7s;transition:all .7s;}

.box_01 .h_title .bt h3 a:hover{color:#015aa7;-webkit-transition:all .7s;transition:all .7s;}

.box_01 .fl_list{width:1280px;height:auto;margin:27px auto 0 auto;}

.box_01 .fl_list li{width:278px;height:58px;border:solid 1px #e6e6e6;float:left;margin:23px 53px 0 0;overflow:hidden;position:relative;z-index:2;-webkit-transition:all .7s;transition:all .7s;}

.box_01 .fl_list li::before{content:'';width:278px;height:0px;background:#015aa7;position:absolute;top:0;left:0;z-index:-1;-webkit-transition:all .7s;transition:all .7s;}

.box_01 .fl_list li.active::before{content:'';width:278px;height:58px;background:#015aa7;position:absolute;top:0;left:0;z-index:-1;-webkit-transition:all .7s;transition:all .7s;}

.box_01 .fl_list li:nth-of-type(4n){margin-right:0;}

.box_01 .fl_list li:hover{border:solid 1px #015aa7;-webkit-transition:all .7s;transition:all .7s;}

.box_01 .fl_list li a{display:block;width:278px;font-size:15px;color:#666;line-height:58px;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;-webkit-transition:all .7s;transition:all .7s;}

.box_01 .fl_list li.active a{color:#fff;-webkit-transition:all .7s;transition:all .7s;}

.box_01 .pro_list{width:90%;height:auto;margin:15px auto 0 auto;overflow:hidden;}

.box_01 .pro_list li{width:22.75%;height:400px;border:solid 1px #e7e7e7;padding:9px;margin:50px 3% 0 0;overflow:hidden;box-sizing:border-box;float:left;}

.box_01 .pro_list li:nth-of-type(4n){margin-right:0;}

.box_01 .pro_list li .bx{width:100%;height:380px;overflow:hidden;position:relative;}

.box_01 .pro_list li .bx a{display:block;}

.box_01 .pro_list li .bx .img{width:100%;height:300px;overflow:hidden;}

.box_01 .pro_list li .bx .img img{display:block;width:100%;height:300px;object-fit:cover;vertical-align:top;transition: all 1s;}

.box_01 .pro_list li:hover .bx .img img{transform: scale(1.1);}

.box_01 .pro_list li .bx .txt{width:calc(100% - 50px);padding:0 25px;height:65px;margin-top:15px;background:#f0f5fa;position:relative;z-index:2;overflow:hidden;-webkit-transition:all .7s;transition:all .7s;}

.box_01 .pro_list li .bx .txt::before{content:'';width:100%;height:0px;background:#015aa7;position:absolute;top:0;left:0;z-index:-1;-webkit-transition:all .7s;transition:all .7s;}

.box_01 .pro_list li.active .bx .txt::before{content:'';width:100%;height:65px;background:#015aa7;position:absolute;top:0;left:0;z-index:-1;-webkit-transition:all .7s;transition:all .7s;}

.box_01 .pro_list li .bx .txt .name{width:calc(100% - 90px);padding-right:90px;font-size:15px;color:#333;line-height:65px;background:url(../images/pro_jt_01.png) right center no-repeat;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;-webkit-transition:all .7s;transition:all .7s;}

.box_01 .pro_list li.active .bx .txt .name{color:#fff;background:url(../images/pro_jt_02.png) right center no-repeat;-webkit-transition:all .7s;transition:all .7s;}

.box_01 .bottom{width:1280px;height:80px;margin:70px auto 0 auto;position:relative;}

.box_01 .bottom .pos{font-size:14px;color:#888;line-height:80px;position:absolute;right:-310px;top:0; letter-spacing:34px;}

.box_01 .bottom .mid{width:550px;height:80px;margin:0 auto;position:relative;z-index:2;}

.box_01 .bottom .mid::before{content:'';width:550px;height:80px;background:#e5eef6;border-radius:40px;position:absolute;top:-10px;left:-10px;z-index:-1;-webkit-transition:all .7s;transition:all .7s;}

.box_01 .bottom .mid::after{content:'';width:550px;height:80px;background:#e5eef6;border-radius:40px;position:absolute;bottom:-10px;right:-10px;z-index:-1;-webkit-transition:all .7s;transition:all .7s;}

.box_01 .bottom .mid:hover::before{content:'';width:550px;height:80px;background:#e5eef6;border-radius:40px;position:absolute;top:10px;left:10px;z-index:-1;-webkit-transition:all .7s;transition:all .7s;}

.box_01 .bottom .mid:hover::after{content:'';width:550px;height:80px;background:#e5eef6;border-radius:40px;position:absolute;bottom:10px;right:10px;z-index:-1;-webkit-transition:all .7s;transition:all .7s;}

.box_01 .bottom .tel{width:470px;height:80px;background:#015aa7;padding:0 40px;border-radius:40px;margin:0 auto;position:relative;z-index:2;}

.box_01 .bottom .tel p{padding-left:70px;font-size:32px;color:#fff;font-weight:bold;line-height:80px;float:left;background:url(../images/tel01.png) left center no-repeat;}

.box_01 .bottom .tel .qq{display:block;width:120px;height:46px;background:#fff;float:right;margin:17px 0;position:relative;z-index:2;font-size:16px;color:#333;line-height:46px;text-align:center;-webkit-transition:all .7s;transition:all .7s;}

.box_01 .bottom .tel .qq:hover{color:#fff;-webkit-transition:all .7s;transition:all .7s;}

.box_01 .bottom .tel .qq::after{content:'';width:0px;height:50px;background:#333;position:absolute;top:0;left:0;z-index:-1;-webkit-transition:all .7s;transition:all .7s;}

.box_01 .bottom .tel .qq:hover::after{content:'';width:130px;height:50px;background:#333;position:absolute;top:0;left:0;z-index:-1;-webkit-transition:all .7s;transition:all .7s;}

.button--nina{overflow: hidden;-webkit-transition: background-color 0.5s;transition: background-color 0.5s;}

.button--nina > span {display: inline-block;opacity: 0;-webkit-transform: translate3d(0, -10px, 0);transform: translate3d(0, -10px, 0);-webkit-transition: -webkit-transform 0.5s, opacity 0.5s;transition: transform 0.5s, opacity 0.5s;-webkit-transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);}

.button--nina::before {content: attr(data-text);position: absolute;top: 0;left: 0;width: 100%;height: 100%;-webkit-transition: -webkit-transform 0.5s, opacity 0.5s;transition: transform 0.5s, opacity 0.5s;-webkit-transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);}

.button--nina:hover::before {opacity: 0;-webkit-transform: translate3d(0, 100%, 0);transform: translate3d(0, 100%, 0);}

.button--nina:hover > span {opacity: 1;-webkit-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);}

.button--nina:hover > span:nth-child(1){-webkit-transition-delay: 0.045s;transition-delay: 0.045s;}

.button--nina:hover > span:nth-child(2){webkit-transition-delay: 0.09s;transition-delay: 0.09s;}

.button--nina:hover > span:nth-child(3){-webkit-transition-delay: 0.135s;transition-delay: 0.135s;}

.button--nina:hover > span:nth-child(4){-webkit-transition-delay: 0.18s;transition-delay: 0.18s;}

.button--nina:hover > span:nth-child(5){-webkit-transition-delay: 0.225s;transition-delay: 0.225s;}

.button--nina:hover > span:nth-child(6){-webkit-transition-delay: 0.27s;transition-delay: 0.27s;}

.button--nina:hover > span:nth-child(7){-webkit-transition-delay: 0.315s;transition-delay: 0.315s;}

.button--nina:hover > span:nth-child(8){-webkit-transition-delay: 0.36s;transition-delay: 0.36s;}

.button--nina:hover > span:nth-child(9){-webkit-transition-delay: 0.405s;transition-delay: 0.405s;}

.button--nina:hover > span:nth-child(10){-webkit-transition-delay: 0.45s;transition-delay: 0.45s;}





/* 企业优势 */
.box_02{width:100%;height:960px;padding-top:82px;background:url(../images/ys_back.jpg) center top no-repeat;overflow:hidden;}

.box_02 .center{width:1280px;height:840px;padding-top:120px;margin:0 auto;position:relative;z-index:2;}

.box_02 .center .h_title{width:860px;height:170px;border:solid 5px #fff;position:absolute;right:0;top:0;z-index:3;overflow:hidden;}

.box_02 .center .h_title h3{font-size:32px;color:#fff;font-weight:bold;line-height:35px;position:absolute;right:35px;top:40px;}

.box_02 .center .h_title p{width:315px;height:40px;background:#009fe7;line-height:40px;text-align:center;position:absolute;right:35px;bottom:35px;font-size:20px;color:#fff;}

.box_02 .center .ys_pos01{width:800px;height:160px;background:url(../images/ys_zm.png);border-radius:142px;position:absolute;left:-290px;bottom:45px;z-index:-1;}

.box_02 .center .ys_pos02{width:600px;height:50px;position:absolute;right:0;bottom:65px;z-index:9;}

.box_02 .center .ys_pos02 .tel{padding-left:80px;height:50px;float:left; background:url(../images/tel02.png) left center no-repeat;}

.box_02 .center .ys_pos02 .tel p:nth-of-type(1){font-size:14px;color:#6b6b6b;line-height:14px;margin-top:2px;}

.box_02 .center .ys_pos02 .tel p:nth-of-type(2){font-size:30px;color:#333;font-weight:bold;line-height:22px;margin-top:12px;font-family: 'Times New Roman';}

.box_02 .center .ys_pos02 .qq{display:block;width:120px;height:30px;margin-top:15px;float:right;font-size:16px;color:#333;line-height:30px;text-align:center;position:relative;z-index:5;-webkit-transition:all .7s;transition:all .7s;}

.box_02 .center .ys_pos02 .qq::before{content:'';width:120px;height:12px;background:#005cab;border-radius:6px;position:absolute;bottom:0;left:0;z-index:-1;-webkit-transition:all .7s;transition:all .7s;}

.box_02 .center .ys_pos02 .qq:hover{height:40px;margin-top:5px;color:#fff;line-height:40px;-webkit-transition:all .7s;transition:all .7s;}

.box_02 .center .ys_pos02 .qq:hover::before{content:'';width:120px;height:40px;background:#005cab;border-radius:20px;position:absolute;bottom:0;left:0;z-index:-1;-webkit-transition:all .7s;transition:all .7s;}

.box_02 .look_center{width:1280px;height:710px;position:relative;z-index:5;}

.box_02 .look_center .hd{width:350px;height:60px;z-index:5;position:absolute;right:0;top:130px;}

.box_02 .look_center .hd .prev{width:158px;height:60px;cursor:pointer;background:rgba(255,255,255,0.1);float:left;position:relative;z-index:2;-webkit-transition:all .7s;transition:all .7s;}

.box_02 .look_center .hd .next{width:158px;height:60px;cursor:pointer;background:rgba(255,255,255,0.1);float:right;position:relative;z-index:2;-webkit-transition:all .7s;transition:all .7s;}

.box_02 .look_center .hd .prev::before{content:'';width:158px;height:1px;background:#fff;position:absolute;bottom:0;left:0;z-index:-1;-webkit-transition:all .7s;transition:all .7s;}

.box_02 .look_center .hd .prev:hover::before{content:'';width:158px;height:60px;background:#fff;position:absolute;bottom:0;left:0;z-index:-1;-webkit-transition:all .7s;transition:all .7s;}

.box_02 .look_center .hd .next::before{content:'';width:158px;height:1px;background:#fff;position:absolute;bottom:0;left:0;z-index:-1;-webkit-transition:all .7s;transition:all .7s;}

.box_02 .look_center .hd .next:hover::before{content:'';width:158px;height:60px;background:#fff;position:absolute;bottom:0;left:0;z-index:-1;-webkit-transition:all .7s;transition:all .7s;}

.box_02 .look_center .hd .prev p{width:80px;padding-left:78px;font-size:18px;color:#fff;line-height:60px;background:url(../images/ys_jt_02.png) 35px center no-repeat;-webkit-transition:all .7s;transition:all .7s;}

.box_02 .look_center .hd .prev:hover p{color:#333;background:url(../images/ys_jt_01.png) 35px center no-repeat;-webkit-transition:all .7s;transition:all .7s;}

.box_02 .look_center .hd .next p{width:110px;padding-left:48px;font-size:18px;color:#fff;line-height:60px;background:url(../images/ys_jt_04.png) 100px center no-repeat;-webkit-transition:all .7s;transition:all .7s;}

.box_02 .look_center .hd .next:hover p{color:#333;background:url(../images/ys_jt_03.png) 100px center no-repeat;-webkit-transition:all .7s;transition:all .7s;}

.box_02 .look_center .bd{width:1280px;height:710px;}

.box_02 .look_center .bd .main{width:1280px;height:710px;position:relative;}

.box_02 .look_center .bd .main .img{width:520px;height:710px;float:left;position:relative;overflow:hidden;}

.box_02 .look_center .bd .main .img img{display:block;width:520px;height:710px;vertical-align:top;outline: 1px solid rgba(255,255,255,0.5);outline-offset: -11px;}

.box_02 .look_center .bd .main .txt{width:675px;height:710px;float:right;position:relative;}

.box_02 .look_center .bd .main .txt .top{width:675px;height:60px;margin-top:350px;position:relative;z-index:5;}

.box_02 .look_center .bd .main .txt .top::before{content:'';width:109px;height:111px;background:url(../images/ys_line.png);position:absolute;top:-26px;left:-24px;z-index:-1;}

.box_02 .look_center .bd .main .txt .top::after{content:'';width:28px;height:28px;background:#e5eef6;border-radius:14px;position:absolute;bottom:0;left:44px;z-index:-1;animation:Cycle 0.85s linear 0s alternate infinite;}

.box_02 .look_center .bd .main .txt .top .icon{width:60px;height:60px;background:#015aa7;border-radius:30px;float:left;margin-right:30px;}

.box_02 .look_center .bd .main .txt .top .icon i{display:block;width:60px;height:60px;}

.box_02 .look_center .bd .main:nth-of-type(1) .txt .top .icon i{background:url(../images/ys_icon_01.png) center center no-repeat;}

.box_02 .look_center .bd .main:nth-of-type(2) .txt .top .icon i{background:url(../images/ys_icon_02.png) center center no-repeat;}

.box_02 .look_center .bd .main:nth-of-type(3) .txt .top .icon i{background:url(../images/ys_icon_03.png) center center no-repeat;}

.box_02 .look_center .bd .main:nth-of-type(4) .txt .top .icon i{background:url(../images/ys_icon_04.png) center center no-repeat;}

.box_02 .look_center .bd .main .txt .top .wz{width:auto;height:60px;float:left;}

.box_02 .look_center .bd .main .txt .top .wz h4{font-size:24px;color:#333;font-weight:bold;line-height:26px;}

.box_02 .look_center .bd .main .txt .top .wz span{display:block;font-size:14px;line-height:15px;margin-top:13px;color:#666;}

.box_02 .look_center .bd .main .txt .line{width:42px;height:2px; background:#015aa7;margin:20px 0 30px 90px;}

.box_02 .look_center .bd .main .txt p{font-size:16px;color:#444;line-height:40px;margin-left:80px;}




/* 客户案例 */
.box_03{width:100%;height:auto;padding:100px 0 40px 0;overflow:hidden;}

.box_03 .top{width:1280px;height:92px;margin:0 auto;}

.box_03 .top .h_title{width:262px;height:92px;margin:0 auto;background:url(../images/bt_case.png) center center no-repeat;float:left;}

.box_03 .top .h_title .bt{width:230px;height:92px; background:url(../images/bt_back.png) left center no-repeat;margin:0 auto;position:relative;}

.box_03 .top .h_title .bt h3{font-size:32px;color:#333;font-weight:bold;line-height:92px;text-align:right;}

.box_03 .top .more{width:160px;height:50px;background:#f0f5fa;float:right;margin:21px 0;position:relative;z-index:2;}

.box_03 .top .more::before{content:'';width:0px;height:50px;background:#015aa7;position:absolute;bottom:0;left:0;z-index:-1;-webkit-transition:all .7s;transition:all .7s;}

.box_03 .top .more:hover::before{content:'';width:160px;height:50px;background:#015aa7;position:absolute;bottom:0;left:0;z-index:-1;-webkit-transition:all .7s;transition:all .7s;}

.box_03 .top .more a{display:block;width:130px;padding-left:30px;font-size:16px;color:#333;font-weight:bold;text-transform: Uppercase;font-family:Arial;line-height:50px;position:relative;background:url(../images/more01.png) 95px center no-repeat;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;-webkit-transition:all .7s;transition:all .7s;}

.box_03 .top .more:hover a{color:#fff;background:url(../images/more02.png) 95px center no-repeat;-webkit-transition:all .7s;transition:all .7s;}

.box_03 .top .more a::after{content:'';width:6px;height:6px;background:#015aa7;border-radius:3px;position:absolute;top:20px;left:122px;animation:Cycle 0.85s linear 0s alternate infinite;-webkit-transition:all .7s;transition:all .7s;}

.box_03 .top .more:hover a::after{content:'';width:6px;height:6px;background:#fff;border-radius:3px;position:absolute;top:20px;left:122px;animation:Cycle 0.85s linear 0s alternate infinite;-webkit-transition:all .7s;transition:all .7s;}

.box_03 .picScroll-left01{width:1280px;height:420px;margin:55px auto 0 auto;position:relative;}

.box_03 .picScroll-left01 .bd{width:1280px;height:420px;position:relative;margin:0 auto;z-index:5;overflow:hidden;}

.box_03 .picScroll-left01 .bd ul{width:1280px;height:420px;overflow:hidden; zoom:1;}

.box_03 .picScroll-left01 .bd ul li{width:360px;height:400px;padding:20px 20px 0 20px;background:#f0f5fa;overflow:hidden;margin-right:40px;position:relative;}

.box_03 .picScroll-left01 .bd ul li a{display:block;}

.box_03 .picScroll-left01 .bd ul li .img{width:360px;height:280px;margin:0 auto;overflow:hidden;}

.box_03 .picScroll-left01 .bd ul li .img img{display:block;width:360px;height:280px;vertical-align:top;transition: all 1s;object-fit:cover;}

.box_03 .picScroll-left01 .bd ul li:hover .img img{transform: scale(1.1);}

.box_03 .picScroll-left01 .bd ul li .txt{width:335px;height:55px;padding-left:24px;border-left:solid 1px #949494;position:relative;margin:35px auto 0 auto;overflow:hidden;-webkit-transition:all .7s;transition:all .7s;}

.box_03 .picScroll-left01 .bd ul li:hover .txt{border-left:solid 1px #fff;-webkit-transition:all .7s;transition:all .7s;}

.box_03 .picScroll-left01 .bd ul li .txt .name{width:260px;font-size:16px;color:#333;line-height:16px;margin-top:5px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;-webkit-transition:all .7s;transition:all .7s;}

.box_03 .picScroll-left01 .bd ul li:hover .txt .name{color:#fff;-webkit-transition:all .7s;transition:all .7s;}

.box_03 .picScroll-left01 .bd ul li .txt p{font-size:14px;line-height:14px;color:#9a9a9a;position:absolute;left:24px;bottom:8px;z-index:2;-webkit-transition:all .7s;transition:all .7s;}

.box_03 .picScroll-left01 .bd ul li .txt p::before{content:'';width:100%;height:2px;background:#c8cacd;position:absolute;top:7px;left:0;z-index:-webkit-transition:all .7s;transition:all .7s;}

.box_03 .picScroll-left01 .bd ul li:hover .txt p{color:#fff;-webkit-transition:all .7s;transition:all .7s;}

.box_03 .picScroll-left01 .bd ul li:hover .txt p::before{content:'';width:100%;height:2px;background:rgba(255,255,255,0.5);position:absolute;top:7px;left:0;z-index:-webkit-transition:all .7s;transition:all .7s;}

.box_03 .picScroll-left01 .bd ul li .more{width:35px;height:35px; background:url(../images/case_jt.png) center center no-repeat #fff;border-radius:20px;position:absolute;top:10px;right:0;}

:root{--height:100px;--width:200px;}

.buttons{position:relative;cursor:pointer;overflow:hidden;transition:all 0.3s cubic-bezier(0,0.22,0.3,1);z-index:0;}

.buttons .back{position:absolute;width:0;height:0;filter:url(#filter);border-radius:50%;z-index:5;transition:all 2.5s cubic-bezier(0.1,0.22,0.3,1);}

.buttons._1 .back {left: -50%;top: -50%;background: #015aa7;z-index:-1;}

.buttons._2 .back {right: -50%;top: -50%;background: #015aa7;z-index:-1;}

.buttons._3 .back {left: -50%;bottom: -50%;background: #015aa7;z-index:-1;}

.buttons:hover .back{width:1000px;height:800px;}



/* 定制流程 */
.box_04{width:100%;height:794px;padding-top:98px;background:url(../images/lc_back.jpg) center bottom no-repeat;position:relative;z-index:2;overflow:hidden;}

.box_04 .pos01{width:801px;height:116px;background:url(../images/lingyang.png);position:absolute;left:36px;top:130px;z-index:-2;}

.box_04 .pos02{width:714px;height:494px;background:url(../images/gg_pos.png);position:absolute;left:0;top:0;z-index:-1;}

.box_04 .top{width:1280px;height:198px;margin:0 auto;position:relative;}

.box_04 .top .click{width:61px;height:84px; background:url(../images/qq.png);position:absolute;top:55px;right:-30px;z-index:5;animation:Cycle 1.2s linear 0s alternate infinite;}

.box_04 .top .txt{width:765px;height:198px;position:absolute;right:0;top:0;}

.box_04 .top .txt h4{font-size:16px;color:#888;line-height:30px;margin-top:45px;}

.box_04 .top .txt h4 span{font-size:28px;color:#333;font-weight:bold;line-height:30px;margin-right:20px;}

.box_04 .top .txt .ys_pos02{width:600px;height:50px;margin-top:40px;}

.box_04 .top .txt .ys_pos02 .tel{padding-left:80px;height:50px;float:left; background:url(../images/tel02.png) left center no-repeat;}

.box_04 .top .txt .ys_pos02 .tel p:nth-of-type(1){font-size:14px;color:#6b6b6b;line-height:14px;margin-top:2px;}

.box_04 .top .txt .ys_pos02 .tel p:nth-of-type(2){font-size:30px;color:#333;font-weight:bold;line-height:22px;margin-top:12px;font-family: 'Times New Roman';}

.box_04 .top .txt .ys_pos02 .qq{display:block;width:120px;height:30px;margin-top:15px;float:right;font-size:16px;color:#333;line-height:30px;text-align:center;position:relative;z-index:5;-webkit-transition:all .7s;transition:all .7s;}

.box_04 .top .txt .ys_pos02 .qq::before{content:'';width:120px;height:12px;background:#005cab;border-radius:6px;position:absolute;bottom:0;left:0;z-index:-1;-webkit-transition:all .7s;transition:all .7s;}

.box_04 .top .txt .ys_pos02 .qq:hover{height:40px;margin-top:5px;color:#fff;line-height:40px;-webkit-transition:all .7s;transition:all .7s;}

.box_04 .top .txt .ys_pos02 .qq:hover::before{content:'';width:120px;height:40px;background:#005cab;border-radius:20px;position:absolute;bottom:0;left:0;z-index:-1;-webkit-transition:all .7s;transition:all .7s;}

.box_04 .center{width:1280px;height:370px;margin:135px auto 0 auto;position:relative;z-index:5;}

.box_04 .center .h_title{width:615px;height:92px;margin:0 auto;background:url(../images/bt_lc.png) center center no-repeat;}

.box_04 .center .h_title .bt{width:230px;height:92px; background:url(../images/bt_back.png) left center no-repeat;margin:0 auto;position:relative;}

.box_04 .center .h_title .bt h3{font-size:32px;color:#333;font-weight:bold;line-height:92px;text-align:right;}

.box_04 .center .lc_list{width:1180px;height:320px;position:absolute;bottom:0;right:0;display:flex;justify-content: space-between;}

.box_04 .center .lc_list li{width:120px;height:140px;float:left;position:relative;cursor:pointer;}

.box_04 .center .lc_list li:nth-of-type(1){margin-top:15px;}

.box_04 .center .lc_list li:nth-of-type(2){margin-top:130px;}

.box_04 .center .lc_list li:nth-of-type(3){margin-top:180px;}

.box_04 .center .lc_list li:nth-of-type(4){margin-top:180px;}

.box_04 .center .lc_list li:nth-of-type(5){margin-top:130px;}

.box_04 .center .lc_list li .num{width:26px;height:26px;border:solid 3px #015aa7;background:#fff;border-radius:15px;font-size:14px;color:#333;line-height:26px;text-align:center;font-family:Arial;position:absolute;left:0;top:0;-webkit-transition:all .7s;transition:all .7s;}

.box_04 .center .lc_list li.active .num{background:#015aa7;color:#fff;-webkit-transition:all .7s;transition:all .7s;}

.box_04 .center .lc_list li h4{font-size:18px;color:#333;line-height:32px;position:absolute;right:0;top:0;-webkit-transition:all .7s;transition:all .7s;}

.box_04 .center .lc_list li.active h4{color:#015aa7;-webkit-transition:all .7s;transition:all .7s;}

.box_04 .center .lc_list li .line{width:1px;height:42px; background:#a2adb9;position:absolute;left:16px;top:50px;}

.box_04 .center .lc_list li .icon{width:32px;height:30px;position:absolute;left:0;bottom:0;}

.box_04 .center .lc_list li:nth-of-type(1) .icon{background:url(../images/lc_icon_01.png) center center no-repeat;}

.box_04 .center .lc_list li:nth-of-type(2) .icon{background:url(../images/lc_icon_02.png) center center no-repeat;}

.box_04 .center .lc_list li:nth-of-type(3) .icon{background:url(../images/lc_icon_03.png) center center no-repeat;}

.box_04 .center .lc_list li:nth-of-type(4) .icon{background:url(../images/lc_icon_04.png) center center no-repeat;}

.box_04 .center .lc_list li:nth-of-type(5) .icon{background:url(../images/lc_icon_05.png) center center no-repeat;}

.box_04 .center .lc_list li:nth-of-type(6) .icon{background:url(../images/lc_icon_06.png) center center no-repeat;}





/* 关于我们 */
.box_05{width:100%;height:935px;background:url(../images/ab_back.jpg) center bottom no-repeat;overflow:hidden;}

.box_05 .center{width:1280px;height:845px;margin:0 auto;position:relative;z-index:2;}

.box_05 .center .bk{width:585px;height:845px; background:#015aa7;position:absolute;left:-70px;top:0;z-index:-1;}

.box_05 .center .left{width:473px;height:845px;float:left;position:relative;}

.box_05 .center .left .zm{width:357px;height:37px;background:url(../images/bt_us.png);position:absolute;left:-133px;top:68px;}

.box_05 .center .left .img{width:683px;height:597px;position:absolute;right:0;top:138px;}

.box_05 .center .left .img img{display:block;width:683px;height:597px;vertical-align:top;}

.box_05 .center .left .wz{width:585px;height:auto;position:absolute;right:0;bottom:30px;text-align:right;}

.box_05 .center .left .wz p{font-size:16px;color:#fff;line-height:16px;}

.box_05 .center .left .wz span{display:block;font-size:12px;color:rgba(255,255,255,0.2);text-transform: Uppercase;line-height:10px;margin-top:15px;}

.box_05 .center .right{width:700px;height:845px;float:right;position:relative;}

.box_05 .center .right .txt{width:700px;height:405px;margin-top:90px;position:relative;}

.box_05 .center .right .txt h3{font-size:26px;color:#333;font-weight:bold;line-height:32px;}

.box_05 .center .right .txt span{display:block;font-size:14px;color:#a8bbcd;line-height:16px;margin-top:13px;}

.box_05 .center .right .txt p{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:4;overflow: hidden;line-height:32px;height:128px;font-size:15px;color:#666;margin-top:45px;}

.box_05 .center .right .txt .more{width:160px;height:50px;background:#f0f5fa;float:right;margin:21px 0;position:absolute;left:0;bottom:0;z-index:2;}

.box_05 .center .right .txt .more::before{content:'';width:0px;height:50px;background:#015aa7;position:absolute;bottom:0;left:0;z-index:-1;-webkit-transition:all .7s;transition:all .7s;}

.box_05 .center .right .txt .more:hover::before{content:'';width:160px;height:50px;background:#015aa7;position:absolute;bottom:0;left:0;z-index:-1;-webkit-transition:all .7s;transition:all .7s;}

.box_05 .center .right .txt .more a{display:block;width:130px;padding-left:30px;font-size:16px;color:#333;font-weight:bold;text-transform: Uppercase;font-family:Arial;line-height:50px;position:relative;background:url(../images/more01.png) 95px center no-repeat;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;-webkit-transition:all .7s;transition:all .7s;}

.box_05 .center .right .txt .more:hover a{color:#fff;background:url(../images/more02.png) 95px center no-repeat;-webkit-transition:all .7s;transition:all .7s;}

.box_05 .center .right .txt .more a::after{content:'';width:6px;height:6px;background:#015aa7;border-radius:3px;position:absolute;top:20px;left:122px;animation:Cycle 0.85s linear 0s alternate infinite;-webkit-transition:all .7s;transition:all .7s;}

.box_05 .center .right .txt .more:hover a::after{content:'';width:6px;height:6px;background:#fff;border-radius:3px;position:absolute;top:20px;left:122px;animation:Cycle 0.85s linear 0s alternate infinite;-webkit-transition:all .7s;transition:all .7s;}

.box_05 .center .right .show{width:170px;height:60px;position:absolute;right:25px;top:445px;z-index:5;}

.box_05 .center .right .show::before{content:'';width:109px;height:111px;background:url(../images/ys_line.png);position:absolute;top:-26px;right:-25px;z-index:-1;}

.box_05 .center .right .show::after{content:'';width:28px;height:28px;background:#e5eef6;border-radius:14px;position:absolute;bottom:0;right:-10px;z-index:-1;animation:Cycle 0.85s linear 0s alternate infinite;}

.box_05 .center .right .show p{font-size:20px;color:#333;line-height:60px;float:left;}

.box_05 .center .right .show .icon{width:60px;height:60px;background:url(../images/show_icon.png);float:right;}

.box_05 .center .right .picScroll-left02{width:800px;height:220px;overflow:hidden;position:absolute;left:0;bottom:60px;z-index:9;}

.box_05 .center .right .picScroll-left02 .bd{width:800px;height:220px;position:relative;margin:0 auto;z-index:2;overflow:hidden;}

.box_05 .center .right .picScroll-left02 .bd ul{width:800px;height:220px;overflow:hidden; zoom:1;}

.box_05 .center .right .picScroll-left02 .bd ul li{width:240px;height:220px;background:#f0f5fa;float:left;overflow:hidden;margin-right:40px;position:relative;}

.box_05 .center .right .picScroll-left02 .bd ul li a{display:block;}

.box_05 .center .right .picScroll-left02 .bd ul li .img{width:220px;height:160px;margin:10px auto 0 auto;overflow:hidden;}

.box_05 .center .right .picScroll-left02 .bd ul li .img img{display:block;width:220px;height:160px;object-fit:cover;vertical-align:top;transition: all 1s;}

.box_05 .center .right .picScroll-left02 .bd ul li:hover .img img{transform: scale(1.1);}

.box_05 .center .right .picScroll-left02 .bd ul li .name{width:200px;padding:0 20px;height:50px;text-align:center;font-size:15px;color:#333;line-height:50px;position:relative;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;-webkit-transition:all .7s;transition:all .7s;}

.box_05 .center .right .picScroll-left02 .bd ul li:hover .name{color:#015aa7;-webkit-transition:all .7s;transition:all .7s;}

.box_05 .center .right .picScroll-left02 .bd ul li .name::after{content:'';width:0px;height:2px;background:#015aa7;position:absolute;bottom:0;left:50%;margin-left:-0px;-webkit-transition:all .7s;transition:all .7s;}

.box_05 .center .right .picScroll-left02 .bd ul li:hover .name::after{content:'';width:240px;height:2px;background:#015aa7;position:absolute;bottom:0;left:50%;margin-left:-120px;-webkit-transition:all .7s;transition:all .7s;}







/* 新闻资讯 */
.box_06{width:100%;height:auto;padding:80px 0 70px 0; background:#f0f5fa;overflow:hidden;}

.box_06 .news_center{width:1280px;height:auto;margin:0 auto;position:relative;}

.box_06 .news_center .hd{width:1280px;height:92px;}

.box_06 .news_center .hd .h_title{width:286px;height:92px;float:left;background:url(../images/bt_news.png) center center no-repeat;}

.box_06 .news_center .hd .h_title .bt{width:230px;height:92px; background:url(../images/bt_back.png) left center no-repeat;margin:0 auto;position:relative;}

.box_06 .news_center .hd .h_title .bt h3{font-size:32px;color:#333;font-weight:bold;line-height:92px;text-align:right;}

.box_06 .news_center .hd .h_title .bt h3 a{display:block;color:#333;-webkit-transition:all .7s;transition:all .7s;}

.box_06 .news_center .hd .h_title .bt h3 a:hover{color:#015aa7;-webkit-transition:all .7s;transition:all .7s;}

.box_06 .news_center .hd ul{width:610px;height:52px;float:right;overflow:hidden;margin:20px 0;position:relative;display:flex;justify-content: space-between;}

.box_06 .news_center .hd ul::before{content:'';width:1px;height:26px;background:#c2c2c2;position:absolute;top:13px;left:188px;}

.box_06 .news_center .hd ul::after{content:'';width:1px;height:26px;background:#c2c2c2;position:absolute;top:13px;right:188px;}

.box_06 .news_center .hd ul li{width:160px;height:52px;background:#fff;float:left;position:relative;z-index:2;overflow:hidden;-webkit-transition:all .7s;transition:all .7s;}

.box_06 .news_center .hd ul li::before{content:'';width:0px;height:52px;background:#015aa7;position:absolute;top:0;left:0;z-index:-1;-webkit-transition:all .7s;transition:all .7s;}

.box_06 .news_center .hd ul li.on::before{content:'';width:160px;height:52px;background:#015aa7;position:absolute;top:0;left:0;z-index:-1;-webkit-transition:all .7s;transition:all .7s;}

.box_06 .news_center .hd ul li a{display:block;width:95px;padding-left:65px;line-height:52px;font-size:18px;color:#333;-webkit-transition:all .7s;transition:all .7s;}

.box_06 .news_center .hd ul li.on a{color:#fff;-webkit-transition:all .7s;transition:all .7s;}

.box_06 .news_center .hd ul li:nth-of-type(1) a{background:url(../images/n_icon_01.png) 20px center no-repeat;-webkit-transition:all .7s;transition:all .7s;}

.box_06 .news_center .hd ul li:nth-of-type(2) a{background:url(../images/n_icon_03.png) 20px center no-repeat;-webkit-transition:all .7s;transition:all .7s;}

.box_06 .news_center .hd ul li:nth-of-type(3) a{background:url(../images/n_icon_05.png) 20px center no-repeat;-webkit-transition:all .7s;transition:all .7s;}

.box_06 .news_center .hd ul li:nth-of-type(1).on a{background:url(../images/n_icon_02.png) 20px center no-repeat;-webkit-transition:all .7s;transition:all .7s;}

.box_06 .news_center .hd ul li:nth-of-type(2).on a{background:url(../images/n_icon_04.png) 20px center no-repeat;-webkit-transition:all .7s;transition:all .7s;}

.box_06 .news_center .hd ul li:nth-of-type(3).on a{background:url(../images/n_icon_06.png) 20px center no-repeat;-webkit-transition:all .7s;transition:all .7s;}

.box_06 .news_center .bd{width:1280px;height:670px;margin:55px auto 0 auto;position:relative;}

.box_06 .news_center .bd .main{width:1280px;height:670px;position:relative;}

.box_06 .news_center .bd .main .top{width:1280px;height:440px;overflow:hidden;}

.box_06 .news_center .bd .main .top li{width:390px;height:440px;background:#fff;overflow:hidden;position:relative;float:left;margin-right:55px;}

.box_06 .news_center .bd .main .top li:nth-of-type(3){margin-right:0;}

.box_06 .news_center .bd .main .top li a{display:block;}

.box_06 .news_center .bd .main .top li .img{width:370px;height:260px;margin:10px auto 0 auto;overflow:hidden;}

.box_06 .news_center .bd .main .top li .img img{display:block;width:370px;height:260px;object-fit:cover;vertical-align:top;transition: all 1s;}

.box_06 .news_center .bd .main .top li:hover .img img{transform: scale(1.1);}

.box_06 .news_center .bd .main .top li .name{width:350px;font-size:16px;color:#333;line-height:20px;margin:40px auto 0 auto;position:relative;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;-webkit-transition:all .7s;transition:all .7s;}

.box_06 .news_center .bd .main .top li p{width:350px;font-size:14px;color:#888;line-height:15px;margin:20px auto 0 auto;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}

.box_06 .news_center .bd .main .top li .date{width:350px;line-height:14px;font-size:16px;color:#200000;font-family: 'Times New Roman';margin:35px auto 0 auto;}

.box_06 .news_center .bd .main .top li .more{width:51px;height:47px;position:absolute;bottom:0;right:0;z-index:2;-webkit-transition:all .7s;transition:all .7s;}

.box_06 .news_center .bd .main .top li:hover .more{width:51px;height:47px;position:absolute;bottom:10px;right:10px;z-index:2;-webkit-transition:all .7s;transition:all .7s;}

.box_06 .news_center .bd .main .top li .more::before{content:'';width:80px;height:80px;background:#015aa7;border-radius:40px;position:absolute;top:0;left:0;z-index:-1;}

.box_06 .news_center .bd .main .top li .more i{display:block;width:51px;height:47px;background:url(../images/jia.png) 24px 20px no-repeat;-webkit-transition:all .7s;transition:all .7s;}

.box_06 .news_center .bd .main .top li:hover .more i{background:url(../images/jia.png) 29px 25px no-repeat;-webkit-transition:all .7s;transition:all .7s;}

.box_06 .news_center .bd .main .top li .link{outline:none;text-decoration:none;position:relative;}

.box_06 .news_center .bd .main .top li .link--mallki{-webkit-transition:color 0.7s 0.25s;transition:color 0.7s 0.25s;overflow:hidden;}

.box_06 .news_center .bd .main .top li:hover .link--mallki{-webkit-transition:none;transition:none;color:transparent;}

.box_06 .news_center .bd .main .top li .link--mallki::before{content:'';width:100%;height:1px;margin:-1px 0 0 0;background:#015aa7;position:absolute;left:0;top:50%;-webkit-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0);-webkit-transition:-webkit-transform 0.7s;transition:transform 0.7s;-webkit-transition-timing-function:cubic-bezier(0.7,0,0.3,1);transition-timing-function:cubic-bezier(0.7,0,0.3,1);}

.box_06 .news_center .bd .main .top li:hover .link--mallki::before{-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0);}

.box_06 .news_center .bd .main .top li .link--mallki span{position:absolute;height:50%;width:100%;left:0;top:0;overflow:hidden;}

.box_06 .news_center .bd .main .top li .link--mallki span::before{content:attr(data-letters);color:red;position:absolute;left:0;width:100%;color:#015aa7;-webkit-transition:-webkit-transform 0.7s;transition:transform 0.7s;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}

.box_06 .news_center .bd .main .top li .link--mallki span:nth-child(2){top:50%;}

.box_06 .news_center .bd .main .top li .link--mallki span:first-child::before{top:0;-webkit-transform:translate3d(0,100%,0);transform:translate3d(0,100%,0);}

.box_06 .news_center .bd .main .top li .link--mallki span:nth-child(2)::before{bottom:0;-webkit-transform:translate3d(0,-100%,0);transform:translate3d(0,-100%,0);}

.box_06 .news_center .bd .main .top li:hover .link--mallki span::before{-webkit-transition-delay:0.3s;transition-delay:0.3s;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);-webkit-transition-timing-function:cubic-bezier(0.2,1,0.3,1);transition-timing-function:cubic-bezier(0.2,1,0.3,1);}

.box_06 .news_center .bd .main .bottom{width:1280px;height:115px;padding:40px 0;margin-top:35px;position:relative;z-index:2;}

.box_06 .news_center .bd .main .bottom::before{content:'';width:1420px;height:195px;background:#fff;position:absolute;top:0;left:-70px;z-index:-1;}

.box_06 .news_center .bd .main .bottom li{width:360px;height:115px;margin-right:100px;position:relative;overflow:hidden;float:left;-webkit-transition:all .7s;transition:all .7s;}

.box_06 .news_center .bd .main .bottom li:nth-of-type(3){margin-right:0;}

.box_06 .news_center .bd .main .bottom li .date{width:95px;height:44px;background:url(../images/n_line.png) 20px center no-repeat;position:absolute;left:0;top:0;}

.box_06 .news_center .bd .main .bottom li .date p:nth-of-type(1){font-size:32px;color:#200000;line-height:22px;font-family: 'Times New Roman';position:absolute;left:0;top:0;}

.box_06 .news_center .bd .main .bottom li .date p:nth-of-type(2){font-size:16px;color:#200000;line-height:13px;font-family: 'Times New Roman';position:absolute;right:0;bottom:0;}

.box_06 .news_center .bd .main .bottom li .line{width:360px;height:1px; background:#949494;position:relative;position:absolute;left:0;top:70px;}

.box_06 .news_center .bd .main .bottom li .name{display:block;line-height:16px;font-size:16px;color:#333;position:absolute;left:0;bottom:0;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;-webkit-transition:all .7s;transition:all .7s;}

.box_06 .news_center .bd .main .bottom li .more{display:block;width:26px;height:14px;background:url(../images/n_jt_01.png);position:absolute;top:30px;right:5px;-webkit-transition:all .7s;transition:all .7s;}

.box_06 .news_center .bd .main .bottom li:hover .more{background:url(../images/n_jt_02.png);-webkit-transition:all .7s;transition:all .7s;}

.box_06 .news_center .bd .main .bottom li .link{outline:none;text-decoration:none;}

.box_06 .news_center .bd .main .bottom li .link--mallki{-webkit-transition:color 0.7s 0.25s;transition:color 0.7s 0.25s;overflow:hidden;}

.box_06 .news_center .bd .main .bottom li:hover .link--mallki{-webkit-transition:none;transition:none;color:transparent;}

.box_06 .news_center .bd .main .bottom li .link--mallki::before{content:'';width:100%;height:1px;margin:-1px 0 0 0;background:#015aa7;position:absolute;left:0;top:50%;-webkit-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0);-webkit-transition:-webkit-transform 0.7s;transition:transform 0.7s;-webkit-transition-timing-function:cubic-bezier(0.7,0,0.3,1);transition-timing-function:cubic-bezier(0.7,0,0.3,1);}

.box_06 .news_center .bd .main .bottom li:hover .link--mallki::before{-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0);}

.box_06 .news_center .bd .main .bottom li .link--mallki span{position:absolute;height:50%;width:100%;left:0;top:0;overflow:hidden;}

.box_06 .news_center .bd .main .bottom li .link--mallki span::before{content:attr(data-letters);color:red;position:absolute;left:0;width:100%;color:#015aa7;-webkit-transition:-webkit-transform 0.7s;transition:transform 0.7s;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}

.box_06 .news_center .bd .main .bottom li .link--mallki span:nth-child(2){top:50%;}

.box_06 .news_center .bd .main .bottom li .link--mallki span:first-child::before{top:0;-webkit-transform:translate3d(0,100%,0);transform:translate3d(0,100%,0);}

.box_06 .news_center .bd .main .bottom li .link--mallki span:nth-child(2)::before{bottom:0;-webkit-transform:translate3d(0,-100%,0);transform:translate3d(0,-100%,0);}

.box_06 .news_center .bd .main .bottom li:hover .link--mallki span::before{-webkit-transition-delay:0.3s;transition-delay:0.3s;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);-webkit-transition-timing-function:cubic-bezier(0.2,1,0.3,1);transition-timing-function:cubic-bezier(0.2,1,0.3,1);}





/* 友情链接 */

.links{width:100%;padding:65px 0;height:auto;background:#fff;overflow:hidden;}

.links .center{width:1280px;height:34px;margin:0 auto;}

.links .center .lk{width:122px;height:34px;float:left;background:url(../images/links.png);}

.links .center .link{width:1130px;overflow:hidden;position:relative;float:right;height:34px;}

.links .center .link a{display:block;float:left;width:auto;margin-right:30px;font-size:13px;line-height:34px;color:#333;position:relative;-webkit-transition:all .7s;transition:all .7s;}

.links .center .link a:hover{color:#015aa7;-webkit-transition:all .7s;transition:all .7s;}

.links .center .link a:last-child{margin-right:0;}







/* animated home */
.animated { -webkit-animation-duration: 1s;  animation-duration: 1s;  -webkit-animation-fill-mode: both;  animation-fill-mode: both }
.animated.infinite { -webkit-animation-iteration-count: infinite; animation-iteration-count: infinite}
.animated.hinge {  -webkit-animation-duration: 2s; animation-duration: 2s }

@-webkit-keyframes fadeInUp {
    0% {
        opacity:0;
        -webkit-transform:translate3d(0, 100%, 0);
        transform:translate3d(0, 100%, 0)
    }
    100% {
        opacity:1;
        -webkit-transform:none;
        transform:none
    }
}
@keyframes fadeInUp {
    0% {
        opacity:0;
        -webkit-transform:translate3d(0, 100%, 0);
        transform:translate3d(0, 100%, 0)
    }
    100% {
        opacity:1;
        -webkit-transform:none;
        transform:none
    }
}
.fadeInUp {
    -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp
}

.animated_1 { animation-delay:0.7s; }
.animated_2 { animation-delay:0.6s; }
.animated_3 { animation-delay:0.9s; }
.animated_4 { animation-delay:1.2s; }
.animated_5 { animation-delay:1.7s; }
.animated_6 { animation-delay:1.8s; }
.animated_7 { animation-delay:2.1s; }
.animated_8 { animation-delay:2.4s; }
.animated_9 { animation-delay:2.7s; }
.animated_10 { animation-delay.7s; }
.animated_11 { animation-delay:3.7s; }
.animated_12 { animation-delay:3.6s; }

/* animated end */




@keyframes jello {
  from,
  11.1%,
  to {
    -webkit-transform: none;
    -moz-transform: none;
    transform: none;
  }
  22.2% {
    -webkit-transform: skewX(-12.5deg) skewY(-12.5deg);
    -moz-transform: skewX(-12.5deg) skewY(-12.5deg);
    transform: skewX(-12.5deg) skewY(-12.5deg);
  }
  33.3% {
    -webkit-transform: skewX(6.25deg) skewY(6.25deg);
    -moz-transform: skewX(6.25deg) skewY(6.25deg);
    transform: skewX(6.25deg) skewY(6.25deg);
  }
  44.4% {
    -webkit-transform: skewX(-3.125deg) skewY(-3.125deg);
    -moz-transform: skewX(-3.125deg) skewY(-3.125deg);
    transform: skewX(-3.125deg) skewY(-3.125deg);
  }
  55.5% {
    -webkit-transform: skewX(1.5625deg) skewY(1.5625deg);
    -moz-transform: skewX(1.5625deg) skewY(1.5625deg);
    transform: skewX(1.5625deg) skewY(1.5625deg);
  }
  66.6% {
    -webkit-transform: skewX(-0.78125deg) skewY(-0.78125deg);
    -moz-transform: skewX(-0.78125deg) skewY(-0.78125deg);
    transform: skewX(-0.78125deg) skewY(-0.78125deg);
  }
  77.7% {
    -webkit-transform: skewX(0.390625deg) skewY(0.390625deg);
    -moz-transform: skewX(0.390625deg) skewY(0.390625deg);
    transform: skewX(0.390625deg) skewY(0.390625deg);
  }
  88.8% {
    -webkit-transform: skewX(-0.1953125deg) skewY(-0.1953125deg);
    -moz-transform: skewX(-0.1953125deg) skewY(-0.1953125deg);
    transform: skewX(-0.1953125deg) skewY(-0.1953125deg);
  }
}



